# Uses of Class
org.apache.sysds.runtime.instructions.ooc.ParameterizedBuiltinOOCInstruction

Packages that use ParameterizedBuiltinOOCInstruction
Package
Description
org.apache.sysds.runtime.instructions.ooc

## Uses of ParameterizedBuiltinOOCInstruction in org.apache.sysds.runtime.instructions.ooc

Methods in org.apache.sysds.runtime.instructions.ooc that return ParameterizedBuiltinOOCInstruction
Modifier and Type
Method
Description
`static ParameterizedBuiltinOOCInstruction`
ParameterizedBuiltinOOCInstruction.`parseInstruction(String str)`